.group-box {
    margin: 5vw;
    margin-bottom: 10vw;
    column-count: 3;
    column-gap: 3vw;
}
.img-box {
    width: 100%;
    display: block;
    margin-bottom: 3vw;
}
.collection-img {
    width: 100%;
    display: inline-block;
    opacity: 0;
    transition: opacity 1s 1s;
    filter: url(#feather);
}
.img-caption {
    width: 100%;
    padding: 10%;
    margin-top: -25px;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    word-wrap: break-word;
    display: inline-block;
    color: #2A5292;
    background: #FFFFFFEA;
    border: none;
    border-radius: 2vw;
    filter: url(#feather);
}

.message {
    width: 90%;
    margin: 5%;
    padding: 5%;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    word-wrap: break-word;
    color: #000;
    border: none;
    border-radius: .5vw;
}
.error-msg {
    background: #FAA4;
}
.info-msg {
    background: #AAF4;
}
.success-msg {
    background: #AFA4;
}

.title-label {
    margin: 5vw 35vw 10vw 35vw;
}
#display-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    display: none;
    background: #000D;
}
#display-image-box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#display-img {
    display: block;
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: top left;
    cursor: grab;
}

.hover-highlight:hover {
    background: #AAFA;
}


.font-label {
    padding: 1vw;
    font-size: 1.3vw;
    line-height: 1.3vw;
    margin-bottom: 2vw;
}